### Method

# Adw Window get_visible_dialog

since: 1.5

#### Declaration [src]

    AdwDialog*
    adw_window_get_visible_dialog (
      AdwWindow* self
    )

#### Description [src]

Returns the currently visible dialog in `self`, if there’s one.

Available since: 1.5

Gets property | `Adw.Window:visible-dialog`

#### Return value

Type: `AdwDialog`

The visible dialog.

The returned data is owned by the instance.
The return value can be `NULL`.